[Map298]
TrackName="Maps\298-Sosnova2010\track-298"
Particles="Maps\ps_british"
StageName="Sosnova 2010"
Surface=0
Length=4.2
Author=Pyros
CountryCode=CZ
SplashScreen="Textures\Splash\105-Sosnova_2010.dds"
